{
  "components": {
    "securitySchemes": {
      "bearerAuth": {
        "scheme": "bearer",
        "type": "http"
      }
    }
  },
  "info": {
    "description": "",
    "title": "Enrichlayer",
    "version": "1",
    "x-aisa-capabilities": {
      "idempotency": "Idempotency-Key",
      "max_price": "X-AISA-Max-Price-USD",
      "quote": {
        "header": "X-AISA-Cost-Mode",
        "value": "quote"
      }
    },
    "x-aisa-catalogs": {
      "enrichlayer": {
        "description": "",
        "title": "Enrichlayer",
        "x-aisa-capabilities": {
          "idempotency": "Idempotency-Key",
          "max_price": "X-AISA-Max-Price-USD",
          "quote": {
            "header": "X-AISA-Cost-Mode",
            "value": "quote"
          }
        },
        "x-aisa-document": {
          "facts_hash": "cae59ec9dc3f39d1bb8bf121a6455569a4b638186eed2dbc0f7c9601c1b9a695",
          "generator_version": "3",
          "protocol_version": "1",
          "schema_version": "1"
        },
        "x-aisa-plans": {
          "builder": 1.0,
          "display_plan": "payg",
          "payg": 1.0,
          "similarweb_payg": 1.0,
          "team": 1.0,
          "version": "e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb"
        }
      }
    },
    "x-aisa-configured-paths": [
      "/apis/v1/enrichlayer/companies-search",
      "/apis/v1/enrichlayer/company-employees-count",
      "/apis/v1/enrichlayer/company-employees-list",
      "/apis/v1/enrichlayer/company-lookup",
      "/apis/v1/enrichlayer/company-profile",
      "/apis/v1/enrichlayer/company-role-lookup",
      "/apis/v1/enrichlayer/contacts-personal-email",
      "/apis/v1/enrichlayer/contacts-personal-phone",
      "/apis/v1/enrichlayer/contacts-reverse-phone",
      "/apis/v1/enrichlayer/jobs-profile",
      "/apis/v1/enrichlayer/jobs-search",
      "/apis/v1/enrichlayer/people-search",
      "/apis/v1/enrichlayer/person-lookup",
      "/apis/v1/enrichlayer/person-profile",
      "/apis/v1/enrichlayer/person-reverse-email",
      "/apis/v1/enrichlayer/school-profile"
    ],
    "x-aisa-document": {
      "composer_version": "28",
      "document_hash": "sha256:ad8759281ba4541f2f124a067023398cd34a2bee7f6fdab01ef9c0a261506125",
      "facts_hash": "cae59ec9dc3f39d1bb8bf121a6455569a4b638186eed2dbc0f7c9601c1b9a695",
      "generator_version": "3",
      "protocol_version": "1",
      "response_pending": [],
      "schema_version": "1"
    },
    "x-aisa-plans": {
      "builder": 1.0,
      "display_plan": "payg",
      "payg": 1.0,
      "similarweb_payg": 1.0,
      "team": 1.0,
      "version": "e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb"
    },
    "x-aisa-provider": "enrichlayer"
  },
  "jsonSchemaDialect": "https://json-schema.org/draft/2020-12/schema",
  "openapi": "3.1.0",
  "paths": {
    "/apis/v1/enrichlayer/companies-search": {
      "get": {
        "description": "<!-- aisa-pricing:start -->\n按用量计费；默认请求预估费用：$0.3 USD（不是固定价格）。 声明的单位费率：每 provider_credit $0.000001 USD。 最终费用以账户适用价格及实际结算为准。\n<!-- aisa-pricing:end -->",
        "operationId": "enrichlayer.companies-search",
        "parameters": [
          {
            "examples": {
              "default": {
                "value": "skip"
              }
            },
            "in": "query",
            "name": "enrich_profiles",
            "required": false,
            "schema": {
              "default": "skip",
              "enum": [
                "skip"
              ],
              "type": "string"
            }
          },
          {
            "examples": {
              "default": {
                "value": "example"
              },
              "minimal": {
                "value": "example"
              }
            },
            "in": "query",
            "name": "name",
            "required": true,
            "schema": {
              "maxLength": 200,
              "minLength": 1,
              "type": "string"
            }
          },
          {
            "examples": {
              "default": {
                "value": "1"
              }
            },
            "in": "query",
            "name": "page_size",
            "required": false,
            "schema": {
              "default": "1",
              "enum": [
                "1"
              ],
              "type": "string"
            }
          },
          {
            "examples": {
              "default": {
                "value": "if-present"
              }
            },
            "in": "query",
            "name": "use_cache",
            "required": false,
            "schema": {
              "default": "if-present",
              "enum": [
                "if-present"
              ],
              "type": "string"
            }
          }
        ],
        "responses": {
          "200": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Successful response. The payload schema has not been reviewed yet."
          },
          "default": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Error response; upstream passthrough responses may use provider formats"
          }
        },
        "summary": "Company search",
        "tags": [
          "Enrichlayer"
        ],
        "x-aisa-capabilities": {
          "idempotency": "Idempotency-Key",
          "max_price": "X-AISA-Max-Price-USD",
          "mpp": false,
          "mpp_methods": [],
          "quote": {
            "header": "X-AISA-Cost-Mode",
            "value": "quote"
          },
          "x402": false
        },
        "x-aisa-catalog-id": "enrichlayer",
        "x-aisa-category": "people",
        "x-aisa-docs-url": "https://aisa.one/docs/api-reference/enrichlayer/enrichlayer-companies-search",
        "x-aisa-pricing": {
          "cost_contract": "response_units",
          "customer_multiplier": 1.0,
          "customer_pricing": "provider_cost_multiplier",
          "default_request_estimate_usd": 0.3,
          "estimate_source": "profile_seed",
          "evidence_source": "response_header",
          "unit": "provider_credit",
          "unit_rate_usd": 1e-06
        },
        "x-aisa-query-policy": {
          "ignore_undeclared": false,
          "request_wins": false
        },
        "x-aisa-response-passthrough": true,
        "x-aisa-response-upstream-origin-sha256": "ee07509144cafbd5e3d183b49ccff2d261749fdb61ea649e385bf9803e6d4e3d",
        "x-aisa-response-upstream-path-sha256": "12c6b6f63d9008f2b5e1f653bdfb192a300ac36d20c9fa177e438572f4f8f716",
        "x-aisa-review": {
          "request": "reviewed_source",
          "response": "generic",
          "status": "unreviewed"
        },
        "x-aisa-revision": {
          "customer_pricing_ref": "fda7874df42d",
          "plan_policy_version": "e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb",
          "profile_ref": "e91ca40adfe8"
        },
        "x-aisa-runtime-operation": {
          "method": "GET",
          "operation_id": "enrichlayer.companies-search",
          "path": "/apis/v1/enrichlayer/companies-search"
        },
        "x-aisa-status": "enabled",
        "x-aisa-validation": "runtime",
        "x-codeSamples": [
          {
            "label": "Reference example",
            "lang": "text",
            "source": "# Fixed reference example. Playground inputs do not update this sample.\ncurl --request GET \\\n  --url 'https://api.aisa.one/apis/v1/enrichlayer/companies-search?enrich_profiles=skip&name=example&page_size=1&use_cache=if-present' \\\n  --header 'Authorization: Bearer <token>'"
          }
        ]
      }
    },
    "/apis/v1/enrichlayer/company-employees-count": {
      "get": {
        "description": "<!-- aisa-pricing:start -->\n按用量计费；默认请求预估费用：$0.1 USD（不是固定价格）。 声明的单位费率：每 provider_credit $0.000001 USD。 最终费用以账户适用价格及实际结算为准。\n<!-- aisa-pricing:end -->",
        "operationId": "enrichlayer.company-employees-count",
        "parameters": [
          {
            "examples": {
              "default": {
                "value": "include"
              },
              "minimal": {
                "value": "include"
              }
            },
            "in": "query",
            "name": "coy_name_match",
            "required": true,
            "schema": {
              "enum": [
                "include"
              ],
              "minLength": 1,
              "type": "string"
            }
          },
          {
            "examples": {
              "default": {
                "value": "current"
              },
              "minimal": {
                "value": "current"
              }
            },
            "in": "query",
            "name": "employment_status",
            "required": true,
            "schema": {
              "enum": [
                "current"
              ],
              "minLength": 1,
              "type": "string"
            }
          },
          {
            "examples": {
              "default": {
                "value": "if-present"
              },
              "minimal": {
                "value": "if-present"
              }
            },
            "in": "query",
            "name": "use_cache",
            "required": true,
            "schema": {
              "enum": [
                "if-present"
              ],
              "minLength": 1,
              "type": "string"
            }
          }
        ],
        "responses": {
          "200": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Successful response. The payload schema has not been reviewed yet."
          },
          "default": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Error response; upstream passthrough responses may use provider formats"
          }
        },
        "summary": "Employee count",
        "tags": [
          "Enrichlayer"
        ],
        "x-aisa-capabilities": {
          "idempotency": "Idempotency-Key",
          "max_price": "X-AISA-Max-Price-USD",
          "mpp": false,
          "mpp_methods": [],
          "quote": {
            "header": "X-AISA-Cost-Mode",
            "value": "quote"
          },
          "x402": false
        },
        "x-aisa-catalog-id": "enrichlayer",
        "x-aisa-category": "people",
        "x-aisa-docs-url": "https://aisa.one/docs/api-reference/enrichlayer/enrichlayer-company-employees-count",
        "x-aisa-passthrough": true,
        "x-aisa-pricing": {
          "cost_contract": "response_units",
          "customer_multiplier": 1.0,
          "customer_pricing": "provider_cost_multiplier",
          "default_request_estimate_usd": 0.1,
          "estimate_source": "profile_seed",
          "evidence_source": "response_header",
          "unit": "provider_credit",
          "unit_rate_usd": 1e-06
        },
        "x-aisa-query-policy": {
          "ignore_undeclared": false,
          "open_query": true,
          "request_wins": false
        },
        "x-aisa-review": {
          "request": "runtime_binding",
          "response": "generic",
          "status": "unreviewed"
        },
        "x-aisa-revision": {
          "customer_pricing_ref": "fda7874df42d",
          "plan_policy_version": "e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb",
          "profile_ref": "566372e9bcac"
        },
        "x-aisa-runtime-operation": {
          "method": "GET",
          "operation_id": "enrichlayer.company-employees-count",
          "path": "/apis/v1/enrichlayer/company-employees-count"
        },
        "x-aisa-status": "enabled",
        "x-aisa-validation": "mixed",
        "x-codeSamples": [
          {
            "label": "Reference example",
            "lang": "text",
            "source": "# Fixed reference example. Playground inputs do not update this sample.\ncurl --request GET \\\n  --url 'https://api.aisa.one/apis/v1/enrichlayer/company-employees-count?coy_name_match=include&employment_status=current&use_cache=if-present' \\\n  --header 'Authorization: Bearer <token>'"
          }
        ]
      }
    },
    "/apis/v1/enrichlayer/company-employees-list": {
      "get": {
        "description": "<!-- aisa-pricing:start -->\n当前未提供请求参考价格；请使用接口支持的报价功能确认费用。 声明的单位费率：每 provider_credit $0.000001 USD。 最终费用以账户适用价格及实际结算为准。\n<!-- aisa-pricing:end -->",
        "operationId": "enrichlayer.company-employees-list",
        "parameters": [
          {
            "in": "query",
            "name": "coy_name_match",
            "required": false,
            "schema": {
              "default": "include",
              "enum": [
                "include"
              ],
              "type": "string"
            }
          },
          {
            "in": "query",
            "name": "employment_status",
            "required": false,
            "schema": {
              "default": "current",
              "enum": [
                "current"
              ],
              "type": "string"
            }
          },
          {
            "in": "query",
            "name": "page_size",
            "required": false,
            "schema": {
              "default": "1",
              "enum": [
                "1"
              ],
              "type": "string"
            }
          },
          {
            "in": "query",
            "name": "url",
            "required": true,
            "schema": {
              "format": "http_uri",
              "maxLength": 200,
              "minLength": 1,
              "type": "string"
            }
          },
          {
            "in": "query",
            "name": "use_cache",
            "required": false,
            "schema": {
              "default": "if-present",
              "enum": [
                "if-present"
              ],
              "type": "string"
            }
          }
        ],
        "responses": {
          "200": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Successful response. The payload schema has not been reviewed yet."
          },
          "default": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Error response; upstream passthrough responses may use provider formats"
          }
        },
        "summary": "Company employees",
        "tags": [
          "Enrichlayer"
        ],
        "x-aisa-capabilities": {
          "idempotency": "Idempotency-Key",
          "max_price": "X-AISA-Max-Price-USD",
          "mpp": false,
          "mpp_methods": [],
          "quote": {
            "header": "X-AISA-Cost-Mode",
            "value": "quote"
          },
          "x402": false
        },
        "x-aisa-catalog-id": "enrichlayer",
        "x-aisa-category": "people",
        "x-aisa-docs-url": "https://aisa.one/docs/api-reference/enrichlayer/enrichlayer-company-employees-list",
        "x-aisa-pricing": {
          "cost_contract": "response_units",
          "customer_multiplier": 1.0,
          "customer_pricing": "provider_cost_multiplier",
          "estimate_source": "unavailable",
          "estimate_unavailable_reason": "reference_request_unavailable",
          "evidence_source": "response_header",
          "unit": "provider_credit",
          "unit_rate_usd": 1e-06
        },
        "x-aisa-query-policy": {
          "ignore_undeclared": false,
          "request_wins": false
        },
        "x-aisa-response-passthrough": true,
        "x-aisa-response-upstream-origin-sha256": "ee07509144cafbd5e3d183b49ccff2d261749fdb61ea649e385bf9803e6d4e3d",
        "x-aisa-response-upstream-path-sha256": "f26568935976fe32b8bc0540f2a2bc939df1e05e05722f824f2e63be9ccba554",
        "x-aisa-review": {
          "request": "reviewed_source",
          "response": "generic",
          "status": "unreviewed"
        },
        "x-aisa-revision": {
          "customer_pricing_ref": "fda7874df42d",
          "plan_policy_version": "e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb",
          "profile_ref": "dde1e3325bcc"
        },
        "x-aisa-runtime-operation": {
          "method": "GET",
          "operation_id": "enrichlayer.company-employees-list",
          "path": "/apis/v1/enrichlayer/company-employees-list"
        },
        "x-aisa-status": "enabled",
        "x-aisa-validation": "runtime"
      }
    },
    "/apis/v1/enrichlayer/company-lookup": {
      "get": {
        "description": "<!-- aisa-pricing:start -->\n按用量计费；默认请求预估费用：$0.2 USD（不是固定价格）。 声明的单位费率：每 provider_credit $0.000001 USD。 最终费用以账户适用价格及实际结算为准。\n<!-- aisa-pricing:end -->",
        "operationId": "enrichlayer.company-lookup",
        "parameters": [
          {
            "examples": {
              "default": {
                "value": "skip"
              },
              "minimal": {
                "value": "skip"
              }
            },
            "in": "query",
            "name": "enrich_profile",
            "required": true,
            "schema": {
              "enum": [
                "skip"
              ],
              "minLength": 1,
              "type": "string"
            }
          }
        ],
        "responses": {
          "200": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Successful response. The payload schema has not been reviewed yet."
          },
          "default": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Error response; upstream passthrough responses may use provider formats"
          }
        },
        "summary": "Company lookup",
        "tags": [
          "Enrichlayer"
        ],
        "x-aisa-capabilities": {
          "idempotency": "Idempotency-Key",
          "max_price": "X-AISA-Max-Price-USD",
          "mpp": false,
          "mpp_methods": [],
          "quote": {
            "header": "X-AISA-Cost-Mode",
            "value": "quote"
          },
          "x402": false
        },
        "x-aisa-catalog-id": "enrichlayer",
        "x-aisa-category": "people",
        "x-aisa-docs-url": "https://aisa.one/docs/api-reference/enrichlayer/enrichlayer-company-lookup",
        "x-aisa-passthrough": true,
        "x-aisa-pricing": {
          "cost_contract": "response_units",
          "customer_multiplier": 1.0,
          "customer_pricing": "provider_cost_multiplier",
          "default_request_estimate_usd": 0.2,
          "estimate_source": "profile_seed",
          "evidence_source": "response_header",
          "unit": "provider_credit",
          "unit_rate_usd": 1e-06
        },
        "x-aisa-query-policy": {
          "ignore_undeclared": false,
          "open_query": true,
          "request_wins": false
        },
        "x-aisa-review": {
          "request": "runtime_binding",
          "response": "generic",
          "status": "unreviewed"
        },
        "x-aisa-revision": {
          "customer_pricing_ref": "fda7874df42d",
          "plan_policy_version": "e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb",
          "profile_ref": "3ed8d8f9367e"
        },
        "x-aisa-runtime-operation": {
          "method": "GET",
          "operation_id": "enrichlayer.company-lookup",
          "path": "/apis/v1/enrichlayer/company-lookup"
        },
        "x-aisa-status": "enabled",
        "x-aisa-validation": "mixed",
        "x-codeSamples": [
          {
            "label": "Reference example",
            "lang": "text",
            "source": "# Fixed reference example. Playground inputs do not update this sample.\ncurl --request GET \\\n  --url 'https://api.aisa.one/apis/v1/enrichlayer/company-lookup?enrich_profile=skip' \\\n  --header 'Authorization: Bearer <token>'"
          }
        ]
      }
    },
    "/apis/v1/enrichlayer/company-profile": {
      "get": {
        "description": "<!-- aisa-pricing:start -->\n按用量计费；默认请求预估费用：$0.1 USD（不是固定价格）。 声明的单位费率：每 provider_credit $0.000001 USD。 最终费用以账户适用价格及实际结算为准。\n<!-- aisa-pricing:end -->",
        "operationId": "enrichlayer.company-profile",
        "parameters": [
          {
            "examples": {
              "default": {
                "value": "on-error"
              },
              "minimal": {
                "value": "on-error"
              }
            },
            "in": "query",
            "name": "fallback_to_cache",
            "required": true,
            "schema": {
              "enum": [
                "on-error"
              ],
              "minLength": 1,
              "type": "string"
            }
          },
          {
            "examples": {
              "default": {
                "value": "if-present"
              },
              "minimal": {
                "value": "if-present"
              }
            },
            "in": "query",
            "name": "use_cache",
            "required": true,
            "schema": {
              "enum": [
                "if-present"
              ],
              "minLength": 1,
              "type": "string"
            }
          }
        ],
        "responses": {
          "200": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Successful response. The payload schema has not been reviewed yet."
          },
          "default": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Error response; upstream passthrough responses may use provider formats"
          }
        },
        "summary": "Company profile",
        "tags": [
          "Enrichlayer"
        ],
        "x-aisa-capabilities": {
          "idempotency": "Idempotency-Key",
          "max_price": "X-AISA-Max-Price-USD",
          "mpp": false,
          "mpp_methods": [],
          "quote": {
            "header": "X-AISA-Cost-Mode",
            "value": "quote"
          },
          "x402": false
        },
        "x-aisa-catalog-id": "enrichlayer",
        "x-aisa-category": "people",
        "x-aisa-docs-url": "https://aisa.one/docs/api-reference/enrichlayer/enrichlayer-company-profile",
        "x-aisa-passthrough": true,
        "x-aisa-pricing": {
          "cost_contract": "response_units",
          "customer_multiplier": 1.0,
          "customer_pricing": "provider_cost_multiplier",
          "default_request_estimate_usd": 0.1,
          "estimate_source": "profile_seed",
          "evidence_source": "response_header",
          "unit": "provider_credit",
          "unit_rate_usd": 1e-06
        },
        "x-aisa-query-policy": {
          "ignore_undeclared": false,
          "open_query": true,
          "request_wins": false
        },
        "x-aisa-review": {
          "request": "runtime_binding",
          "response": "generic",
          "status": "unreviewed"
        },
        "x-aisa-revision": {
          "customer_pricing_ref": "fda7874df42d",
          "plan_policy_version": "e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb",
          "profile_ref": "a4f1bce570f9"
        },
        "x-aisa-runtime-operation": {
          "method": "GET",
          "operation_id": "enrichlayer.company-profile",
          "path": "/apis/v1/enrichlayer/company-profile"
        },
        "x-aisa-status": "enabled",
        "x-aisa-validation": "mixed",
        "x-codeSamples": [
          {
            "label": "Reference example",
            "lang": "text",
            "source": "# Fixed reference example. Playground inputs do not update this sample.\ncurl --request GET \\\n  --url 'https://api.aisa.one/apis/v1/enrichlayer/company-profile?fallback_to_cache=on-error&use_cache=if-present' \\\n  --header 'Authorization: Bearer <token>'"
          }
        ]
      }
    },
    "/apis/v1/enrichlayer/company-role-lookup": {
      "get": {
        "description": "<!-- aisa-pricing:start -->\n按用量计费；默认请求预估费用：$0.3 USD（不是固定价格）。 声明的单位费率：每 provider_credit $0.000001 USD。 最终费用以账户适用价格及实际结算为准。\n<!-- aisa-pricing:end -->",
        "operationId": "enrichlayer.company-role-lookup",
        "parameters": [
          {
            "examples": {
              "default": {
                "value": "skip"
              },
              "minimal": {
                "value": "skip"
              }
            },
            "in": "query",
            "name": "enrich_profile",
            "required": true,
            "schema": {
              "enum": [
                "skip"
              ],
              "minLength": 1,
              "type": "string"
            }
          }
        ],
        "responses": {
          "200": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Successful response. The payload schema has not been reviewed yet."
          },
          "default": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Error response; upstream passthrough responses may use provider formats"
          }
        },
        "summary": "Find person in company role",
        "tags": [
          "Enrichlayer"
        ],
        "x-aisa-capabilities": {
          "idempotency": "Idempotency-Key",
          "max_price": "X-AISA-Max-Price-USD",
          "mpp": false,
          "mpp_methods": [],
          "quote": {
            "header": "X-AISA-Cost-Mode",
            "value": "quote"
          },
          "x402": false
        },
        "x-aisa-catalog-id": "enrichlayer",
        "x-aisa-category": "people",
        "x-aisa-docs-url": "https://aisa.one/docs/api-reference/enrichlayer/enrichlayer-company-role-lookup",
        "x-aisa-passthrough": true,
        "x-aisa-pricing": {
          "cost_contract": "response_units",
          "customer_multiplier": 1.0,
          "customer_pricing": "provider_cost_multiplier",
          "default_request_estimate_usd": 0.3,
          "estimate_source": "profile_seed",
          "evidence_source": "response_header",
          "unit": "provider_credit",
          "unit_rate_usd": 1e-06
        },
        "x-aisa-query-policy": {
          "ignore_undeclared": false,
          "open_query": true,
          "request_wins": false
        },
        "x-aisa-review": {
          "request": "runtime_binding",
          "response": "generic",
          "status": "unreviewed"
        },
        "x-aisa-revision": {
          "customer_pricing_ref": "fda7874df42d",
          "plan_policy_version": "e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb",
          "profile_ref": "042c52db66bb"
        },
        "x-aisa-runtime-operation": {
          "method": "GET",
          "operation_id": "enrichlayer.company-role-lookup",
          "path": "/apis/v1/enrichlayer/company-role-lookup"
        },
        "x-aisa-status": "enabled",
        "x-aisa-validation": "mixed",
        "x-codeSamples": [
          {
            "label": "Reference example",
            "lang": "text",
            "source": "# Fixed reference example. Playground inputs do not update this sample.\ncurl --request GET \\\n  --url 'https://api.aisa.one/apis/v1/enrichlayer/company-role-lookup?enrich_profile=skip' \\\n  --header 'Authorization: Bearer <token>'"
          }
        ]
      }
    },
    "/apis/v1/enrichlayer/contacts-personal-email": {
      "get": {
        "description": "<!-- aisa-pricing:start -->\n按用量计费；默认请求预估费用：$0.1 USD（不是固定价格）。 声明的单位费率：每 provider_credit $0.000001 USD。 最终费用以账户适用价格及实际结算为准。\n<!-- aisa-pricing:end -->",
        "operationId": "enrichlayer.contacts-personal-email",
        "parameters": [
          {
            "examples": {
              "default": {
                "value": "none"
              },
              "minimal": {
                "value": "none"
              }
            },
            "in": "query",
            "name": "email_validation",
            "required": true,
            "schema": {
              "enum": [
                "none"
              ],
              "minLength": 1,
              "type": "string"
            }
          },
          {
            "examples": {
              "default": {
                "value": 1
              },
              "minimal": {
                "value": 1
              }
            },
            "in": "query",
            "name": "page_size",
            "required": true,
            "schema": {
              "maximum": 10,
              "minimum": 1,
              "type": "integer"
            }
          }
        ],
        "responses": {
          "200": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Successful response. The payload schema has not been reviewed yet."
          },
          "default": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Error response; upstream passthrough responses may use provider formats"
          }
        },
        "summary": "Personal email lookup",
        "tags": [
          "Enrichlayer"
        ],
        "x-aisa-capabilities": {
          "idempotency": "Idempotency-Key",
          "max_price": "X-AISA-Max-Price-USD",
          "mpp": false,
          "mpp_methods": [],
          "quote": {
            "header": "X-AISA-Cost-Mode",
            "value": "quote"
          },
          "x402": false
        },
        "x-aisa-catalog-id": "enrichlayer",
        "x-aisa-category": "people",
        "x-aisa-docs-url": "https://aisa.one/docs/api-reference/enrichlayer/enrichlayer-contacts-personal-email",
        "x-aisa-passthrough": true,
        "x-aisa-pricing": {
          "cost_contract": "response_units",
          "customer_multiplier": 1.0,
          "customer_pricing": "provider_cost_multiplier",
          "default_request_estimate_usd": 0.1,
          "estimate_source": "profile_seed",
          "evidence_source": "response_header",
          "unit": "provider_credit",
          "unit_rate_usd": 1e-06
        },
        "x-aisa-query-policy": {
          "ignore_undeclared": false,
          "open_query": true,
          "request_wins": false
        },
        "x-aisa-review": {
          "request": "runtime_binding",
          "response": "generic",
          "status": "unreviewed"
        },
        "x-aisa-revision": {
          "customer_pricing_ref": "fda7874df42d",
          "plan_policy_version": "e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb",
          "profile_ref": "b0c962a76111"
        },
        "x-aisa-runtime-operation": {
          "method": "GET",
          "operation_id": "enrichlayer.contacts-personal-email",
          "path": "/apis/v1/enrichlayer/contacts-personal-email"
        },
        "x-aisa-status": "enabled",
        "x-aisa-validation": "mixed",
        "x-codeSamples": [
          {
            "label": "Reference example",
            "lang": "text",
            "source": "# Fixed reference example. Playground inputs do not update this sample.\ncurl --request GET \\\n  --url 'https://api.aisa.one/apis/v1/enrichlayer/contacts-personal-email?email_validation=none&page_size=1' \\\n  --header 'Authorization: Bearer <token>'"
          }
        ]
      }
    },
    "/apis/v1/enrichlayer/contacts-personal-phone": {
      "get": {
        "description": "<!-- aisa-pricing:start -->\n按用量计费；默认请求预估费用：$0.1 USD（不是固定价格）。 声明的单位费率：每 provider_credit $0.000001 USD。 最终费用以账户适用价格及实际结算为准。\n<!-- aisa-pricing:end -->",
        "operationId": "enrichlayer.contacts-personal-phone",
        "parameters": [
          {
            "examples": {
              "default": {
                "value": 1
              },
              "minimal": {
                "value": 1
              }
            },
            "in": "query",
            "name": "page_size",
            "required": true,
            "schema": {
              "maximum": 10,
              "minimum": 1,
              "type": "integer"
            }
          }
        ],
        "responses": {
          "200": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Successful response. The payload schema has not been reviewed yet."
          },
          "default": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Error response; upstream passthrough responses may use provider formats"
          }
        },
        "summary": "Personal phone lookup",
        "tags": [
          "Enrichlayer"
        ],
        "x-aisa-capabilities": {
          "idempotency": "Idempotency-Key",
          "max_price": "X-AISA-Max-Price-USD",
          "mpp": false,
          "mpp_methods": [],
          "quote": {
            "header": "X-AISA-Cost-Mode",
            "value": "quote"
          },
          "x402": false
        },
        "x-aisa-catalog-id": "enrichlayer",
        "x-aisa-category": "people",
        "x-aisa-docs-url": "https://aisa.one/docs/api-reference/enrichlayer/enrichlayer-contacts-personal-phone",
        "x-aisa-passthrough": true,
        "x-aisa-pricing": {
          "cost_contract": "response_units",
          "customer_multiplier": 1.0,
          "customer_pricing": "provider_cost_multiplier",
          "default_request_estimate_usd": 0.1,
          "estimate_source": "profile_seed",
          "evidence_source": "response_header",
          "unit": "provider_credit",
          "unit_rate_usd": 1e-06
        },
        "x-aisa-query-policy": {
          "ignore_undeclared": false,
          "open_query": true,
          "request_wins": false
        },
        "x-aisa-review": {
          "request": "runtime_binding",
          "response": "generic",
          "status": "unreviewed"
        },
        "x-aisa-revision": {
          "customer_pricing_ref": "fda7874df42d",
          "plan_policy_version": "e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb",
          "profile_ref": "752945de307c"
        },
        "x-aisa-runtime-operation": {
          "method": "GET",
          "operation_id": "enrichlayer.contacts-personal-phone",
          "path": "/apis/v1/enrichlayer/contacts-personal-phone"
        },
        "x-aisa-status": "enabled",
        "x-aisa-validation": "mixed",
        "x-codeSamples": [
          {
            "label": "Reference example",
            "lang": "text",
            "source": "# Fixed reference example. Playground inputs do not update this sample.\ncurl --request GET \\\n  --url 'https://api.aisa.one/apis/v1/enrichlayer/contacts-personal-phone?page_size=1' \\\n  --header 'Authorization: Bearer <token>'"
          }
        ]
      }
    },
    "/apis/v1/enrichlayer/contacts-reverse-phone": {
      "get": {
        "description": "<!-- aisa-pricing:start -->\n按用量计费；默认请求预估费用：$0.3 USD（不是固定价格）。 声明的单位费率：每 provider_credit $0.000001 USD。 最终费用以账户适用价格及实际结算为准。\n<!-- aisa-pricing:end -->",
        "operationId": "enrichlayer.contacts-reverse-phone",
        "responses": {
          "200": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Successful response. The payload schema has not been reviewed yet."
          },
          "default": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Error response; upstream passthrough responses may use provider formats"
          }
        },
        "summary": "Reverse phone lookup",
        "tags": [
          "Enrichlayer"
        ],
        "x-aisa-capabilities": {
          "idempotency": "Idempotency-Key",
          "max_price": "X-AISA-Max-Price-USD",
          "mpp": false,
          "mpp_methods": [],
          "quote": {
            "header": "X-AISA-Cost-Mode",
            "value": "quote"
          },
          "x402": false
        },
        "x-aisa-catalog-id": "enrichlayer",
        "x-aisa-category": "people",
        "x-aisa-docs-url": "https://aisa.one/docs/api-reference/enrichlayer/enrichlayer-contacts-reverse-phone",
        "x-aisa-passthrough": true,
        "x-aisa-pricing": {
          "cost_contract": "response_units",
          "customer_multiplier": 1.0,
          "customer_pricing": "provider_cost_multiplier",
          "default_request_estimate_usd": 0.3,
          "estimate_source": "profile_seed",
          "evidence_source": "response_header",
          "unit": "provider_credit",
          "unit_rate_usd": 1e-06
        },
        "x-aisa-query-policy": {
          "ignore_undeclared": false,
          "open_query": true,
          "request_wins": false
        },
        "x-aisa-review": {
          "request": "runtime_binding",
          "response": "generic",
          "status": "unreviewed"
        },
        "x-aisa-revision": {
          "customer_pricing_ref": "fda7874df42d",
          "plan_policy_version": "e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb",
          "profile_ref": "7efcef96b984"
        },
        "x-aisa-runtime-operation": {
          "method": "GET",
          "operation_id": "enrichlayer.contacts-reverse-phone",
          "path": "/apis/v1/enrichlayer/contacts-reverse-phone"
        },
        "x-aisa-status": "enabled",
        "x-aisa-validation": "provider"
      }
    },
    "/apis/v1/enrichlayer/jobs-profile": {
      "get": {
        "description": "<!-- aisa-pricing:start -->\n按用量计费；默认请求预估费用：$0.2 USD（不是固定价格）。 声明的单位费率：每 provider_credit $0.000001 USD。 最终费用以账户适用价格及实际结算为准。\n<!-- aisa-pricing:end -->",
        "operationId": "enrichlayer.jobs-profile",
        "responses": {
          "200": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Successful response. The payload schema has not been reviewed yet."
          },
          "default": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Error response; upstream passthrough responses may use provider formats"
          }
        },
        "summary": "Job profile",
        "tags": [
          "Enrichlayer"
        ],
        "x-aisa-capabilities": {
          "idempotency": "Idempotency-Key",
          "max_price": "X-AISA-Max-Price-USD",
          "mpp": false,
          "mpp_methods": [],
          "quote": {
            "header": "X-AISA-Cost-Mode",
            "value": "quote"
          },
          "x402": false
        },
        "x-aisa-catalog-id": "enrichlayer",
        "x-aisa-category": "people",
        "x-aisa-docs-url": "https://aisa.one/docs/api-reference/enrichlayer/enrichlayer-jobs-profile",
        "x-aisa-passthrough": true,
        "x-aisa-pricing": {
          "cost_contract": "response_units",
          "customer_multiplier": 1.0,
          "customer_pricing": "provider_cost_multiplier",
          "default_request_estimate_usd": 0.2,
          "estimate_source": "profile_seed",
          "evidence_source": "response_header",
          "unit": "provider_credit",
          "unit_rate_usd": 1e-06
        },
        "x-aisa-query-policy": {
          "ignore_undeclared": false,
          "open_query": true,
          "request_wins": false
        },
        "x-aisa-review": {
          "request": "runtime_binding",
          "response": "generic",
          "status": "unreviewed"
        },
        "x-aisa-revision": {
          "customer_pricing_ref": "fda7874df42d",
          "plan_policy_version": "e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb",
          "profile_ref": "ea3d13068df1"
        },
        "x-aisa-runtime-operation": {
          "method": "GET",
          "operation_id": "enrichlayer.jobs-profile",
          "path": "/apis/v1/enrichlayer/jobs-profile"
        },
        "x-aisa-status": "enabled",
        "x-aisa-validation": "provider"
      }
    },
    "/apis/v1/enrichlayer/jobs-search": {
      "get": {
        "description": "<!-- aisa-pricing:start -->\n按用量计费；默认请求预估费用：$0.2 USD（不是固定价格）。 声明的单位费率：每 provider_credit $0.000001 USD。 最终费用以账户适用价格及实际结算为准。\n<!-- aisa-pricing:end -->",
        "operationId": "enrichlayer.jobs-search",
        "responses": {
          "200": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Successful response. The payload schema has not been reviewed yet."
          },
          "default": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Error response; upstream passthrough responses may use provider formats"
          }
        },
        "summary": "Company job search",
        "tags": [
          "Enrichlayer"
        ],
        "x-aisa-capabilities": {
          "idempotency": "Idempotency-Key",
          "max_price": "X-AISA-Max-Price-USD",
          "mpp": false,
          "mpp_methods": [],
          "quote": {
            "header": "X-AISA-Cost-Mode",
            "value": "quote"
          },
          "x402": false
        },
        "x-aisa-catalog-id": "enrichlayer",
        "x-aisa-category": "people",
        "x-aisa-docs-url": "https://aisa.one/docs/api-reference/enrichlayer/enrichlayer-jobs-search",
        "x-aisa-passthrough": true,
        "x-aisa-pricing": {
          "cost_contract": "response_units",
          "customer_multiplier": 1.0,
          "customer_pricing": "provider_cost_multiplier",
          "default_request_estimate_usd": 0.2,
          "estimate_source": "profile_seed",
          "evidence_source": "response_header",
          "unit": "provider_credit",
          "unit_rate_usd": 1e-06
        },
        "x-aisa-query-policy": {
          "ignore_undeclared": false,
          "open_query": true,
          "request_wins": false
        },
        "x-aisa-review": {
          "request": "runtime_binding",
          "response": "generic",
          "status": "unreviewed"
        },
        "x-aisa-revision": {
          "customer_pricing_ref": "fda7874df42d",
          "plan_policy_version": "e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb",
          "profile_ref": "77b38c72d0c4"
        },
        "x-aisa-runtime-operation": {
          "method": "GET",
          "operation_id": "enrichlayer.jobs-search",
          "path": "/apis/v1/enrichlayer/jobs-search"
        },
        "x-aisa-status": "enabled",
        "x-aisa-validation": "provider"
      }
    },
    "/apis/v1/enrichlayer/people-search": {
      "get": {
        "description": "<!-- aisa-pricing:start -->\n按用量计费；默认请求预估费用：$0.3 USD（不是固定价格）。 声明的单位费率：每 provider_credit $0.000001 USD。 最终费用以账户适用价格及实际结算为准。\n<!-- aisa-pricing:end -->",
        "operationId": "enrichlayer.people-search",
        "parameters": [
          {
            "examples": {
              "default": {
                "value": "skip"
              }
            },
            "in": "query",
            "name": "enrich_profiles",
            "required": false,
            "schema": {
              "default": "skip",
              "enum": [
                "skip"
              ],
              "type": "string"
            }
          },
          {
            "examples": {
              "default": {
                "value": "example"
              },
              "minimal": {
                "value": "example"
              }
            },
            "in": "query",
            "name": "first_name",
            "required": true,
            "schema": {
              "maxLength": 200,
              "minLength": 1,
              "type": "string"
            }
          },
          {
            "examples": {
              "default": {
                "value": "1"
              }
            },
            "in": "query",
            "name": "page_size",
            "required": false,
            "schema": {
              "default": "1",
              "enum": [
                "1"
              ],
              "type": "string"
            }
          },
          {
            "examples": {
              "default": {
                "value": "if-present"
              }
            },
            "in": "query",
            "name": "use_cache",
            "required": false,
            "schema": {
              "default": "if-present",
              "enum": [
                "if-present"
              ],
              "type": "string"
            }
          }
        ],
        "responses": {
          "200": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Successful response. The payload schema has not been reviewed yet."
          },
          "default": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Error response; upstream passthrough responses may use provider formats"
          }
        },
        "summary": "Person search",
        "tags": [
          "Enrichlayer"
        ],
        "x-aisa-capabilities": {
          "idempotency": "Idempotency-Key",
          "max_price": "X-AISA-Max-Price-USD",
          "mpp": false,
          "mpp_methods": [],
          "quote": {
            "header": "X-AISA-Cost-Mode",
            "value": "quote"
          },
          "x402": false
        },
        "x-aisa-catalog-id": "enrichlayer",
        "x-aisa-category": "people",
        "x-aisa-docs-url": "https://aisa.one/docs/api-reference/enrichlayer/enrichlayer-people-search",
        "x-aisa-pricing": {
          "cost_contract": "response_units",
          "customer_multiplier": 1.0,
          "customer_pricing": "provider_cost_multiplier",
          "default_request_estimate_usd": 0.3,
          "estimate_source": "profile_seed",
          "evidence_source": "response_header",
          "unit": "provider_credit",
          "unit_rate_usd": 1e-06
        },
        "x-aisa-query-policy": {
          "ignore_undeclared": false,
          "request_wins": false
        },
        "x-aisa-response-passthrough": true,
        "x-aisa-response-upstream-origin-sha256": "ee07509144cafbd5e3d183b49ccff2d261749fdb61ea649e385bf9803e6d4e3d",
        "x-aisa-response-upstream-path-sha256": "7643f333d4dbb1818074c5f6fb64b8e9d84266b90d3d610331bd296dbbad0d28",
        "x-aisa-review": {
          "request": "reviewed_source",
          "response": "generic",
          "status": "unreviewed"
        },
        "x-aisa-revision": {
          "customer_pricing_ref": "fda7874df42d",
          "plan_policy_version": "e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb",
          "profile_ref": "5095ff80f390"
        },
        "x-aisa-runtime-operation": {
          "method": "GET",
          "operation_id": "enrichlayer.people-search",
          "path": "/apis/v1/enrichlayer/people-search"
        },
        "x-aisa-status": "enabled",
        "x-aisa-validation": "runtime",
        "x-codeSamples": [
          {
            "label": "Reference example",
            "lang": "text",
            "source": "# Fixed reference example. Playground inputs do not update this sample.\ncurl --request GET \\\n  --url 'https://api.aisa.one/apis/v1/enrichlayer/people-search?enrich_profiles=skip&first_name=example&page_size=1&use_cache=if-present' \\\n  --header 'Authorization: Bearer <token>'"
          }
        ]
      }
    },
    "/apis/v1/enrichlayer/person-lookup": {
      "get": {
        "description": "<!-- aisa-pricing:start -->\n按用量计费；默认请求预估费用：$0.2 USD（不是固定价格）。 声明的单位费率：每 provider_credit $0.000001 USD。 最终费用以账户适用价格及实际结算为准。\n<!-- aisa-pricing:end -->",
        "operationId": "enrichlayer.person-lookup",
        "parameters": [
          {
            "examples": {
              "default": {
                "value": "skip"
              },
              "minimal": {
                "value": "skip"
              }
            },
            "in": "query",
            "name": "enrich_profile",
            "required": true,
            "schema": {
              "enum": [
                "skip"
              ],
              "minLength": 1,
              "type": "string"
            }
          },
          {
            "examples": {
              "default": {
                "value": "include"
              },
              "minimal": {
                "value": "include"
              }
            },
            "in": "query",
            "name": "similarity_checks",
            "required": true,
            "schema": {
              "enum": [
                "include"
              ],
              "minLength": 1,
              "type": "string"
            }
          }
        ],
        "responses": {
          "200": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Successful response. The payload schema has not been reviewed yet."
          },
          "default": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Error response; upstream passthrough responses may use provider formats"
          }
        },
        "summary": "Find person by name and company",
        "tags": [
          "Enrichlayer"
        ],
        "x-aisa-capabilities": {
          "idempotency": "Idempotency-Key",
          "max_price": "X-AISA-Max-Price-USD",
          "mpp": false,
          "mpp_methods": [],
          "quote": {
            "header": "X-AISA-Cost-Mode",
            "value": "quote"
          },
          "x402": false
        },
        "x-aisa-catalog-id": "enrichlayer",
        "x-aisa-category": "people",
        "x-aisa-docs-url": "https://aisa.one/docs/api-reference/enrichlayer/enrichlayer-person-lookup",
        "x-aisa-passthrough": true,
        "x-aisa-pricing": {
          "cost_contract": "response_units",
          "customer_multiplier": 1.0,
          "customer_pricing": "provider_cost_multiplier",
          "default_request_estimate_usd": 0.2,
          "estimate_source": "profile_seed",
          "evidence_source": "response_header",
          "unit": "provider_credit",
          "unit_rate_usd": 1e-06
        },
        "x-aisa-query-policy": {
          "ignore_undeclared": false,
          "open_query": true,
          "request_wins": false
        },
        "x-aisa-review": {
          "request": "runtime_binding",
          "response": "generic",
          "status": "unreviewed"
        },
        "x-aisa-revision": {
          "customer_pricing_ref": "fda7874df42d",
          "plan_policy_version": "e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb",
          "profile_ref": "2859d16650fe"
        },
        "x-aisa-runtime-operation": {
          "method": "GET",
          "operation_id": "enrichlayer.person-lookup",
          "path": "/apis/v1/enrichlayer/person-lookup"
        },
        "x-aisa-status": "enabled",
        "x-aisa-validation": "mixed",
        "x-codeSamples": [
          {
            "label": "Reference example",
            "lang": "text",
            "source": "# Fixed reference example. Playground inputs do not update this sample.\ncurl --request GET \\\n  --url 'https://api.aisa.one/apis/v1/enrichlayer/person-lookup?enrich_profile=skip&similarity_checks=include' \\\n  --header 'Authorization: Bearer <token>'"
          }
        ]
      }
    },
    "/apis/v1/enrichlayer/person-profile": {
      "get": {
        "description": "<!-- aisa-pricing:start -->\n按用量计费；默认请求预估费用：$0.1 USD（不是固定价格）。 声明的单位费率：每 provider_credit $0.000001 USD。 最终费用以账户适用价格及实际结算为准。\n<!-- aisa-pricing:end -->",
        "operationId": "enrichlayer.person-profile",
        "parameters": [
          {
            "examples": {
              "default": {
                "value": "on-error"
              },
              "minimal": {
                "value": "on-error"
              }
            },
            "in": "query",
            "name": "fallback_to_cache",
            "required": true,
            "schema": {
              "enum": [
                "on-error"
              ],
              "minLength": 1,
              "type": "string"
            }
          },
          {
            "examples": {
              "default": {
                "value": "if-present"
              },
              "minimal": {
                "value": "if-present"
              }
            },
            "in": "query",
            "name": "use_cache",
            "required": true,
            "schema": {
              "enum": [
                "if-present"
              ],
              "minLength": 1,
              "type": "string"
            }
          }
        ],
        "responses": {
          "200": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Successful response. The payload schema has not been reviewed yet."
          },
          "default": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Error response; upstream passthrough responses may use provider formats"
          }
        },
        "summary": "Person profile",
        "tags": [
          "Enrichlayer"
        ],
        "x-aisa-capabilities": {
          "idempotency": "Idempotency-Key",
          "max_price": "X-AISA-Max-Price-USD",
          "mpp": false,
          "mpp_methods": [],
          "quote": {
            "header": "X-AISA-Cost-Mode",
            "value": "quote"
          },
          "x402": false
        },
        "x-aisa-catalog-id": "enrichlayer",
        "x-aisa-category": "people",
        "x-aisa-docs-url": "https://aisa.one/docs/api-reference/enrichlayer/enrichlayer-person-profile",
        "x-aisa-passthrough": true,
        "x-aisa-pricing": {
          "cost_contract": "response_units",
          "customer_multiplier": 1.0,
          "customer_pricing": "provider_cost_multiplier",
          "default_request_estimate_usd": 0.1,
          "estimate_source": "profile_seed",
          "evidence_source": "response_header",
          "unit": "provider_credit",
          "unit_rate_usd": 1e-06
        },
        "x-aisa-query-policy": {
          "ignore_undeclared": false,
          "open_query": true,
          "request_wins": false
        },
        "x-aisa-review": {
          "request": "runtime_binding",
          "response": "generic",
          "status": "unreviewed"
        },
        "x-aisa-revision": {
          "customer_pricing_ref": "fda7874df42d",
          "plan_policy_version": "e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb",
          "profile_ref": "ce381ac2f0eb"
        },
        "x-aisa-runtime-operation": {
          "method": "GET",
          "operation_id": "enrichlayer.person-profile",
          "path": "/apis/v1/enrichlayer/person-profile"
        },
        "x-aisa-status": "enabled",
        "x-aisa-validation": "mixed",
        "x-codeSamples": [
          {
            "label": "Reference example",
            "lang": "text",
            "source": "# Fixed reference example. Playground inputs do not update this sample.\ncurl --request GET \\\n  --url 'https://api.aisa.one/apis/v1/enrichlayer/person-profile?fallback_to_cache=on-error&use_cache=if-present' \\\n  --header 'Authorization: Bearer <token>'"
          }
        ]
      }
    },
    "/apis/v1/enrichlayer/person-reverse-email": {
      "get": {
        "description": "<!-- aisa-pricing:start -->\n按用量计费；默认请求预估费用：$0.3 USD（不是固定价格）。 声明的单位费率：每 provider_credit $0.000001 USD。 最终费用以账户适用价格及实际结算为准。\n<!-- aisa-pricing:end -->",
        "operationId": "enrichlayer.person-reverse-email",
        "parameters": [
          {
            "examples": {
              "default": {
                "value": "skip"
              },
              "minimal": {
                "value": "skip"
              }
            },
            "in": "query",
            "name": "enrich_profile",
            "required": true,
            "schema": {
              "enum": [
                "skip"
              ],
              "minLength": 1,
              "type": "string"
            }
          },
          {
            "examples": {
              "default": {
                "value": "deep"
              },
              "minimal": {
                "value": "deep"
              }
            },
            "in": "query",
            "name": "lookup_depth",
            "required": true,
            "schema": {
              "enum": [
                "deep"
              ],
              "minLength": 1,
              "type": "string"
            }
          }
        ],
        "responses": {
          "200": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Successful response. The payload schema has not been reviewed yet."
          },
          "default": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Error response; upstream passthrough responses may use provider formats"
          }
        },
        "summary": "Reverse email lookup",
        "tags": [
          "Enrichlayer"
        ],
        "x-aisa-capabilities": {
          "idempotency": "Idempotency-Key",
          "max_price": "X-AISA-Max-Price-USD",
          "mpp": false,
          "mpp_methods": [],
          "quote": {
            "header": "X-AISA-Cost-Mode",
            "value": "quote"
          },
          "x402": false
        },
        "x-aisa-catalog-id": "enrichlayer",
        "x-aisa-category": "people",
        "x-aisa-docs-url": "https://aisa.one/docs/api-reference/enrichlayer/enrichlayer-person-reverse-email",
        "x-aisa-passthrough": true,
        "x-aisa-pricing": {
          "cost_contract": "response_units",
          "customer_multiplier": 1.0,
          "customer_pricing": "provider_cost_multiplier",
          "default_request_estimate_usd": 0.3,
          "estimate_source": "profile_seed",
          "evidence_source": "response_header",
          "unit": "provider_credit",
          "unit_rate_usd": 1e-06
        },
        "x-aisa-query-policy": {
          "ignore_undeclared": false,
          "open_query": true,
          "request_wins": false
        },
        "x-aisa-review": {
          "request": "runtime_binding",
          "response": "generic",
          "status": "unreviewed"
        },
        "x-aisa-revision": {
          "customer_pricing_ref": "fda7874df42d",
          "plan_policy_version": "e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb",
          "profile_ref": "7e7f6c88079c"
        },
        "x-aisa-runtime-operation": {
          "method": "GET",
          "operation_id": "enrichlayer.person-reverse-email",
          "path": "/apis/v1/enrichlayer/person-reverse-email"
        },
        "x-aisa-status": "enabled",
        "x-aisa-validation": "mixed",
        "x-codeSamples": [
          {
            "label": "Reference example",
            "lang": "text",
            "source": "# Fixed reference example. Playground inputs do not update this sample.\ncurl --request GET \\\n  --url 'https://api.aisa.one/apis/v1/enrichlayer/person-reverse-email?enrich_profile=skip&lookup_depth=deep' \\\n  --header 'Authorization: Bearer <token>'"
          }
        ]
      }
    },
    "/apis/v1/enrichlayer/school-profile": {
      "get": {
        "description": "<!-- aisa-pricing:start -->\n按用量计费；默认请求预估费用：$0.1 USD（不是固定价格）。 声明的单位费率：每 provider_credit $0.000001 USD。 最终费用以账户适用价格及实际结算为准。\n<!-- aisa-pricing:end -->",
        "operationId": "enrichlayer.school-profile",
        "parameters": [
          {
            "examples": {
              "default": {
                "value": "if-present"
              },
              "minimal": {
                "value": "if-present"
              }
            },
            "in": "query",
            "name": "use_cache",
            "required": true,
            "schema": {
              "enum": [
                "if-present"
              ],
              "minLength": 1,
              "type": "string"
            }
          }
        ],
        "responses": {
          "200": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Successful response. The payload schema has not been reviewed yet."
          },
          "default": {
            "content": {
              "application/json": {
                "schema": {}
              }
            },
            "description": "Error response; upstream passthrough responses may use provider formats"
          }
        },
        "summary": "School profile",
        "tags": [
          "Enrichlayer"
        ],
        "x-aisa-capabilities": {
          "idempotency": "Idempotency-Key",
          "max_price": "X-AISA-Max-Price-USD",
          "mpp": false,
          "mpp_methods": [],
          "quote": {
            "header": "X-AISA-Cost-Mode",
            "value": "quote"
          },
          "x402": false
        },
        "x-aisa-catalog-id": "enrichlayer",
        "x-aisa-category": "people",
        "x-aisa-docs-url": "https://aisa.one/docs/api-reference/enrichlayer/enrichlayer-school-profile",
        "x-aisa-passthrough": true,
        "x-aisa-pricing": {
          "cost_contract": "response_units",
          "customer_multiplier": 1.0,
          "customer_pricing": "provider_cost_multiplier",
          "default_request_estimate_usd": 0.1,
          "estimate_source": "profile_seed",
          "evidence_source": "response_header",
          "unit": "provider_credit",
          "unit_rate_usd": 1e-06
        },
        "x-aisa-query-policy": {
          "ignore_undeclared": false,
          "open_query": true,
          "request_wins": false
        },
        "x-aisa-review": {
          "request": "runtime_binding",
          "response": "generic",
          "status": "unreviewed"
        },
        "x-aisa-revision": {
          "customer_pricing_ref": "fda7874df42d",
          "plan_policy_version": "e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb",
          "profile_ref": "1d3dd9525fae"
        },
        "x-aisa-runtime-operation": {
          "method": "GET",
          "operation_id": "enrichlayer.school-profile",
          "path": "/apis/v1/enrichlayer/school-profile"
        },
        "x-aisa-status": "enabled",
        "x-aisa-validation": "mixed",
        "x-codeSamples": [
          {
            "label": "Reference example",
            "lang": "text",
            "source": "# Fixed reference example. Playground inputs do not update this sample.\ncurl --request GET \\\n  --url 'https://api.aisa.one/apis/v1/enrichlayer/school-profile?use_cache=if-present' \\\n  --header 'Authorization: Bearer <token>'"
          }
        ]
      }
    }
  },
  "security": [
    {
      "bearerAuth": []
    }
  ],
  "servers": [
    {
      "url": "https://api.aisa.one"
    }
  ]
}
